## rust-serde-spanned 0.6.3

=== debian/changelog ===
rust-serde-spanned (0.6.3-1) unstable; urgency=medium

  * Package serde_spanned 0.6.3 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 09 Jul 2023 12:11:22 +0200
