=== debian/control ===
Source: rust-serde-spanned
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-spanned]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-spanned
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: serde_spanned
Rules-Requires-Root: no

Package: librust-serde-spanned-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.145-~~)
Provides:
 librust-serde-spanned+default-dev (= ${binary:Version}),
 librust-serde-spanned+serde-dev (= ${binary:Version}),
 librust-serde-spanned-0-dev (= ${binary:Version}),
 librust-serde-spanned-0+default-dev (= ${binary:Version}),
 librust-serde-spanned-0+serde-dev (= ${binary:Version}),
 librust-serde-spanned-0.6-dev (= ${binary:Version}),
 librust-serde-spanned-0.6+default-dev (= ${binary:Version}),
 librust-serde-spanned-0.6+serde-dev (= ${binary:Version}),
 librust-serde-spanned-0.6.3-dev (= ${binary:Version}),
 librust-serde-spanned-0.6.3+default-dev (= ${binary:Version}),
 librust-serde-spanned-0.6.3+serde-dev (= ${binary:Version})
Description: Serde-compatible spanned Value - Rust source code
 This package contains the source for the Rust serde_spanned crate, packaged by
 debcargo for use with cargo and dh-cargo.
