## rust-serde-spanned 0.6.4

=== debian/changelog ===
rust-serde-spanned (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package serde_spanned 0.6.4 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Nov 2023 17:52:55 +0000
