=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
  librust-serde-spanned-0.6-dev (= ${binary:Version}),
  librust-serde-spanned-0.6+default-dev (= ${binary:Version}),
  librust-serde-spanned-0.6+serde-dev (= ${binary:Version}),
- librust-serde-spanned-0.6.3-dev (= ${binary:Version}),
- librust-serde-spanned-0.6.3+default-dev (= ${binary:Version}),
- librust-serde-spanned-0.6.3+serde-dev (= ${binary:Version})
+ librust-serde-spanned-0.6.4-dev (= ${binary:Version}),
+ librust-serde-spanned-0.6.4+default-dev (= ${binary:Version}),
+ librust-serde-spanned-0.6.4+serde-dev (= ${binary:Version})
 Description: Serde-compatible spanned Value - Rust source code
  This package contains the source for the Rust serde_spanned crate, packaged by
  debcargo for use with cargo and dh-cargo.
