=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 0.6.4 --all-targets --all-features
Features: test-name=rust-serde-spanned:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 0.6.4 --all-targets
Features: test-name=librust-serde-spanned-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 0.6.4 --all-targets --no-default-features --features serde
Features: test-name=librust-serde-spanned-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 0.6.4 --all-targets --no-default-features
Features: test-name=librust-serde-spanned-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
