## rust-serde-spanned 0.6.7

=== debian/changelog ===
rust-serde-spanned (0.6.7-1) unstable; urgency=medium

  * Team upload.
  * Package serde_spanned 0.6.7 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 04:10:55 +0000
