## rust-serde-spanned 0.6.9

=== debian/changelog ===
rust-serde-spanned (0.6.9-1) unstable; urgency=medium

  * Team upload
  * Package serde_spanned 0.6.9 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 15:36:13 -0400
