=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-serde-spanned
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.65) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.66) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-spanned]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-spanned
 Homepage: https://github.com/toml-rs/toml
@@ -31,8 +31,8 @@
  librust-serde-spanned-0.6-dev (= ${binary:Version}),
  librust-serde-spanned-0.6+default-dev (= ${binary:Version}),
  librust-serde-spanned-0.6+serde-dev (= ${binary:Version}),
- librust-serde-spanned-0.6.7-dev (= ${binary:Version}),
- librust-serde-spanned-0.6.7+default-dev (= ${binary:Version}),
- librust-serde-spanned-0.6.7+serde-dev (= ${binary:Version})
+ librust-serde-spanned-0.6.9-dev (= ${binary:Version}),
+ librust-serde-spanned-0.6.9+default-dev (= ${binary:Version}),
+ librust-serde-spanned-0.6.9+serde-dev (= ${binary:Version})
 Description: Serde-compatible spanned Value - Rust source code
  Source code for Debianized Rust crate "serde_spanned"
