## rust-serde-spanned 1.0.3

=== debian/changelog ===
rust-serde-spanned (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package serde_spanned 1.0.3 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 09 Dec 2025 06:28:31 +0100
