=== debian/control ===
Source: rust-serde-spanned
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-core-1+alloc-dev (>= 1.0.225-~~) <!nocheck>,
 librust-serde-core-1+std-dev (>= 1.0.225-~~) <!nocheck>,
 librust-serde-core-1-dev (>= 1.0.225-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-spanned]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-spanned
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: serde_spanned

Package: librust-serde-spanned-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-core-1+alloc-dev (>= 1.0.225-~~),
 librust-serde-core-1+std-dev (>= 1.0.225-~~),
 librust-serde-core-1-dev (>= 1.0.225-~~)
Provides:
 librust-serde-spanned+alloc-dev (= ${binary:Version}),
 librust-serde-spanned+default-dev (= ${binary:Version}),
 librust-serde-spanned+serde-dev (= ${binary:Version}),
 librust-serde-spanned+std-dev (= ${binary:Version}),
 librust-serde-spanned-1-dev (= ${binary:Version}),
 librust-serde-spanned-1+alloc-dev (= ${binary:Version}),
 librust-serde-spanned-1+default-dev (= ${binary:Version}),
 librust-serde-spanned-1+serde-dev (= ${binary:Version}),
 librust-serde-spanned-1+std-dev (= ${binary:Version}),
 librust-serde-spanned-1.0-dev (= ${binary:Version}),
 librust-serde-spanned-1.0+alloc-dev (= ${binary:Version}),
 librust-serde-spanned-1.0+default-dev (= ${binary:Version}),
 librust-serde-spanned-1.0+serde-dev (= ${binary:Version}),
 librust-serde-spanned-1.0+std-dev (= ${binary:Version}),
 librust-serde-spanned-1.0.3-dev (= ${binary:Version}),
 librust-serde-spanned-1.0.3+alloc-dev (= ${binary:Version}),
 librust-serde-spanned-1.0.3+default-dev (= ${binary:Version}),
 librust-serde-spanned-1.0.3+serde-dev (= ${binary:Version}),
 librust-serde-spanned-1.0.3+std-dev (= ${binary:Version})
Description: Serde-compatible spanned Value - Rust source code
 Source code for Debianized Rust crate "serde_spanned"
