=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 1.0.3 --all-targets --all-features
Features: test-name=rust-serde-spanned:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-untagged-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 1.0.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-spanned-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-untagged-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 1.0.3 --all-targets
Features: test-name=librust-serde-spanned-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-untagged-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 1.0.3 --all-targets --no-default-features --features serde
Features: test-name=librust-serde-spanned-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-untagged-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 1.0.3 --all-targets --no-default-features --features std
Features: test-name=librust-serde-spanned-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-untagged-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_spanned 1.0.3 --all-targets --no-default-features
Features: test-name=librust-serde-spanned-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-untagged-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
