=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_spanned
Matching-Pattern:  .*/crates/serde_spanned/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/serde_spanned-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
