## rust-serde-spanned 1.0.4

=== debian/changelog ===
rust-serde-spanned (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package serde_spanned 1.0.4 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jan 2026 16:24:23 +0000
