=== debian/control ===
--- 
+++ 
@@ -41,10 +41,10 @@
  librust-serde-spanned-1.0+default-dev (= ${binary:Version}),
  librust-serde-spanned-1.0+serde-dev (= ${binary:Version}),
  librust-serde-spanned-1.0+std-dev (= ${binary:Version}),
- librust-serde-spanned-1.0.3-dev (= ${binary:Version}),
- librust-serde-spanned-1.0.3+alloc-dev (= ${binary:Version}),
- librust-serde-spanned-1.0.3+default-dev (= ${binary:Version}),
- librust-serde-spanned-1.0.3+serde-dev (= ${binary:Version}),
- librust-serde-spanned-1.0.3+std-dev (= ${binary:Version})
+ librust-serde-spanned-1.0.4-dev (= ${binary:Version}),
+ librust-serde-spanned-1.0.4+alloc-dev (= ${binary:Version}),
+ librust-serde-spanned-1.0.4+default-dev (= ${binary:Version}),
+ librust-serde-spanned-1.0.4+serde-dev (= ${binary:Version}),
+ librust-serde-spanned-1.0.4+std-dev (= ${binary:Version})
 Description: Serde-compatible spanned Value - Rust source code
  Source code for Debianized Rust crate "serde_spanned"
